### Method

# Gtk Video get_media_stream

#### Declaration [src]

    GtkMediaStream*
    gtk_video_get_media_stream (
      GtkVideo* self
    )

#### Description [src]

Gets the media stream managed by `self` or `NULL` if none.

Gets property | `Gtk.Video:media-stream`

#### Return value

Type: `GtkMediaStream`

The media stream managed by `self`.

The data is owned by the instance.
The return value can be `NULL`.